### Virtual Method

# Foundry ForgeMergeRequest dup_created_at

since: 1.1

#### Declaration [src]

    GDateTime*
    dup_created_at (
      FoundryForgeMergeRequest* self
    )

#### Description [src]

Gets a copy of the date and time when the merge request was created.

Available since: 1.1

#### Return value

Type: `GDateTime`

A `GDateTime`, or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.